Get blob as iroh-collection json from store by CID
GET /store/v1/iroh-collection/{cid} Select code sample Fetch cURL
Check if a CID exists in the blob store Next
Put JCS-serialized json document into store
const url = 'https://example.com/store/v1/iroh-collection/example';const options = {method: 'GET', headers: {Authorization: 'Bearer
'}}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request GET \ --url https://example.com/store/v1/iroh-collection/example \ --header 'Authorization: Bearer
'
Get blob as iroh-collection json from store by CID
Get blob as iroh-collection json from store by CID.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” cid required stringResponses
Section titled “ Responses ”200
Section titled “200 ”Get blob as iroh-collection json from store by CID
Media type text/plain string PreviousCheck if a CID exists in the blob store Next
Put JCS-serialized json document into store